<html>
    <head>

<link rel="stylesheet" href="../src/footer.css" type="text/css">
<link rel="stylesheet" href="../src/custom.css" type="text/css">


        <div style="width:100%;">
        <footer class="footer pt-0">
            <div class="row align-items-center justify-content-lg-between" >
            <div class="col-lg-3">
            <div class="copyright text-center  text-lg-left  text-muted">
            &copy; 2020 <a href="#" class="font-weight-bold ml-1" target="_blank">creative team</a>
            </div>
            </div>
            <div class="col-lg-9" style="float: right; flex-wrap: nowrap!important;">
            <ul class="nav nav-footer justify-content-center justify-content-lg-end" style="flex-wrap: nowrap!important;">
            <li class="nav-item">
            <a href="#" class="nav-link" target="_blank">Creative team</a>
            </li>
            <li class="nav-item">
            <a href="#" class="nav-link" target="_blank">About Us</a>
            </li>
            <li class="nav-item">
            <a href="#" class="nav-link" target="_blank">Blog</a>
            </li>
            <li class="nav-item">
            <a href="#" class="nav-link" target="_blank">MIT License</a>
            </li>
            </ul>
            </div>
            </div>
            </footer>
            </div>

</html>



